.SlideshowContainer{
	height:400px;
	width:985px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
  background: white;
}
.image-slider-wrapper{
	overflow: hidden;
}
#image_slider{
	position: relative;
	overflow: hidden;
	height: 380px;
	padding:0;
	left:0;
}
#image_slider li{
	position:relative;
	max-width: 100%;
	float:left;
	list-style: none;
	left: 0;
}
body {
	background: #f0f0f0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
body.home {
	background: #ffffff;
}
body.popup {
	background: #ffffff url(/images/body.popup.gif) top left no-repeat;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8pt;
	margin: 0 0 0 0;
	padding: 10px 10px 0 10px;
}
body.popup h1 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
}
body.popup h2 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
}
#container {
	background-image: none;
	background: #ffffff;
	border: 5px solid #ffffff;
	margin: 0 auto 0 auto;
	overflow: hidden;
	width: 985px;
}
body div.title {
	background: #c0c1bc;
	width: 100%;
}
body div.title div#basket {
	margin: auto;
	width: 985px;
}
body div.title div#basket div.logo {
	float: left;
}
body div.title div#basket div.basket {
	background: #80817c;
	color: #ffffff;
	float: right;
	font-size: 9pt;
	margin: 50px 35px 0 0;
	padding: 5px 15px 5px 15px;
}
body div.title div#basket a  {
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
}
body div.title div#basket p em {
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
}
body div.title div.topNavigation {
	text-align: right;
	margin: auto;
	padding: 10px 0 0 0;
	width: 985px;
}
body div.title div.topNavigation a {
	color: #ffffff;
	font-size: 9pt;
	padding: 10px 10px 0 10px;
	text-decoration: none;
	text-transform: uppercase;
}
body div#container div#main div.content {
	margin: 0;
	padding: 28px;
}
body div#container div#main div.content h1 {
	border-bottom: 1px solid #f0f0f0;
	font-size: 15pt;
}
body  div#container div#main div.content h2 {
	font-size: 13pt;
}
body div#container div#main div.content h3 {
	font-size: 11pt;
}
body div#container div#main h6 {
	border-bottom: 1px solid #eeeeee;
	color: #000000;
	font-size: 11pt;
	font-weight: bold;
	margin: 0 0 4px 0;
	padding: 0;
}
body div#container div#main div.content div.babies {
	background: #c0c1bc;
	float: left;
	margin: 0 28px 0 0;
	width: 450px;
}
body div#container div#main div.content div.babies div.text {
	color: #ffffff;
	font-size: 12pt;
	font-weight: bold;
	padding: 10px 0 10px 0;
	text-align: center;
}
body div#container div#main div.content div.boys {
	background: #c0c1bc;
	float: left;
	margin: 0 28px 28px 0;
	width: 450px;
}
body div#container div#main div.content div.boys div.text {
	color: #ffffff;
	font-size: 12pt;
	font-weight: bold;
	padding: 10px 0 10px 0;
	text-align: center;
}
body div#container div#main div.content div.girls {
	background: #c0c1bc;
	float: left;
	width: 450px;
}
body div#container div#main div.content div.girls div.text {
	color: #ffffff;
	font-size: 12pt;
	font-weight: bold;
	padding: 10px 0 10px 0;
	text-align: center;
}
body div#container div#main div.content div.pyjamas {
	background: #c0c1bc;
	float: left;
	width: 450px;
}
body div#container div#main div.content div.pyjamas div.text {
	color: #ffffff;
	font-size: 12pt;
	font-weight: bold;
	padding: 10px 0 10px 0;
	text-align: center;
}
body div#container div#main div.content div.summary {
	background: #c0c1bc;
	color: #ffffff;
	float: left;
	margin-bottom: 10px;
	width: 300px;
}
body div#container div#main div.content div.summary p {
	padding: 5px 0 0 0;
	text-align: center;
}
div#homeFooter {
	padding: 40px 0 0 0;
	width: 985px;
}
div#homeFooter a {
	color: #000000;
	text-decoration: underline;
}
div#homeFooter a:hover {
	text-decoration: none;
}
div#homeFooter a img {
	border: none;
	margin: 0 0 0 0;
}
div#homeFooter p {
	margin: 0;
	padding: 30px 0 0 0;
}
div#homeFooter div.facebookLink {
	float: left;
	margin-top: 20px;
	width: 277px;
}
div#homeFooter div.facebookLink img {
	margin: 0;
}
div#homeFooter div.footerLinks {
	float: left;
	width: 708px;
}
div#homeFooter div.footerLinks img {
	padding-right: 10px;
}
#main div#footer {
	padding: 40px 0 0 0;
}
#main div#footer a {
	color: #000000;
	text-decoration: underline;
}
#main div#footer a:hover {
	text-decoration: none;
}
#main div#footer a img {
	border: none;
	margin: 0 15px 0 0;
}
#main div#footer p {
	margin: 0;
	padding: 30px 0 0 0;
}
#main div#footer div#catalog {
	float: right;
	padding: 0 5px 0 0;
	text-align: left;
	width: 300px;
}
#main div#footer div#catalog img {
	float: left;
	margin: 0 5px 0 0;
}
#main div#footer div#catalog p {
	margin: 5px 0 0 0;
	padding: 0;
}
#main div#footer div.facebookLink {
	float: right;
	width: 350px;
}
#main div#footer div.facebookLink img {
	margin: 0;
}
#main div#footer div.links {
	float: left;
	width: 600px;	
}
body.home div#container div#main {
	background-image: none;
	background: #ffffff;
	float: left;
	padding: 0 0 8px 0;
	margin: 5px 0 0 0;
	width: 800px;
}
body #main {
	margin: 0;
	padding: 0;
}
#main a {
	color: #5f5f5f;
}
#main a:hover {
	color: #000000;
	text-decoration: none;
}
#main div.buttons {
	padding: 16px 0 8px 0;
	text-align: right;
}
#main div.processing {
	background: url(/images/processing.gif) top right no-repeat;
	height: 40px;
}
div#homePageImages {
	height: 735px;
	margin: 5px 0 0 0;
}
div#homePageImages div.fade {
}
div#homePageImages div.fade.hidden {
	display: none;
}
div#homePageImages div.fade div.image {
	float: left;
	height: 570px;
	margin: 0 0 5px 0;
	width: 815px;
}
div#homePageImages div.fade div.thumbnails {
	float: right;
	height: 570px;
	width: 162px;
}
div#homePageImages div.fade div.thumbnails div.thumbnail {
	border: 5px solid #a8a9ad;
	margin: 0 0 5px 0;
	height: 100px;
	width: 152px;
}
div#homePageImages div.fade div.thumbnails div.thumbnail.selected.boy {
	border: 5px solid #3174bb;
}
div#homePageImages div.fade div.thumbnails div.thumbnail.selected.girl {
	border: 5px solid #e13f78;
}
div#homePageImages div.fade div.thumbnails div.thumbnail.selected.neutral {
	border: 5px solid #f0e808;
}
div#homePageImages div.text {
	clear: both;
	height: 140px;
	padding: 10px;
}
div#homePageImages div.text.selected {
	background: #a8a9ad;
}
div#homePageImages div.text.selected.girl {
	background: #e13f78;
}
div#homePageImages div.text.selected.boy {
	background: #3174bb;
}
div#homePageImages div.text div.productImage {
	position: absolute;
}
div#homePageImages div.text div.productImage img {
	border: none;
	padding: 0;
	margin: 0;
}
div#homePageImages div.text h2 {
	color: #ffffff;
	float: left;
	font-family: verdana, helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	margin: 0 0 5px 0;
	padding: 0;
	width: 678px;
}
div#homePageImages div.text p {
	color: #ffffff;
	float: left;
	font-family: verdana, helvetica, sans-serif;
	font-size: 18px;
	margin: 0;
	padding; 0;
	width: 678px;
}
div#homePageImages div.text a {
	color: #ffffff;
	float: left;
	font-family: verdana, helvetica, sans-serif;
	font-size: 18px;
	margin: 0;
	padding; 0;
	text-decoration: none;
	width: 678px;
}
body div#container div.homePageLinks {
	width: 985px;
}
body div#container div.homePageLinks div.homePageLink {
	float: left;
	padding: 10px 0 10px 0;
	width: 240px;
}
body div#container div.homePageLinks div.homePageLink a {
	text-decoration: none;
}
body div#container div#homePageSlideshow {
	padding: 10px 0 20px 0;
}
body div#container div.homePageLinks div.homePageLink h2 {
	font-family: LUCIDA CALLIGRAPHY ITALIC;
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;
}
body div#container div.footerLinks {
	float: left;
}
body div#container div.footerLinks div.footerLink {
	float: left;
	width: 490px;
}
body div#container div.footerLinks div.footerLink div.image {
	float: right;
	width: 325px;
}
body div#container div.footerLinks div.footerLink h2 {
	font-family: LUCIDA CALLIGRAPHY ITALIC;
	float: left;
	text-align: center;
	padding: 20px 0 10px 20px;
	vertical-align: center;
	width: 135px;
}
#main h1 {
	border-bottom: 1px solid #eeeeee;
	color: #000000;
	font-size: 10pt;
	margin: 0;
	padding: 20px 0 8px 0;
}
#main h2 {
	color: #000000;
	font-size: 8pt;
	font-weight: bold;
	margin: 0;
	padding: 8px 0 8px 0;
}
#main h3 {
	color: #000000;
	font-size: 8pt;
	font-style: italic;
	font-weight: normal;
	margin: 0;
	padding: 8px 0 8px 0;
}
#main hr {
	background: #eeeeee;
	border: 0;
	clear: both;
	color: #eeeeee;
	height: 2px;
	margin: 8px 0 8px 0;
	padding: 0;
}
#main input, #main textarea, #main select {
	background: #eeeeee;
	font-family: "trebuchet ms", verdana, arial, helvetica, sans-serif;
	font-size: 8pt;
}
#main p {
	margin: 0;
	padding: 8px 0 8px 0;
}
#main table {
	border-collapse: collapse;
	width: 100%;
}
#main table th {
	border-bottom: 1px solid #a7a9ac;
	padding: 4px 16px 4px 0;
	text-align: left;
}
#main table td {
	border-bottom: 1px solid #eeeeee;
	padding: 4px 16px 4px 0;
	text-align: left;
}
body div.title div#navigation {
	padding: 5px;
	margin: -30px auto auto auto;
	float: center;
	text-transform: uppercase;
	width: 650px;
}
body div.title div#navigation a {
	color: #ffffff;
	font-size: 11pt;
	font-weight: bold;
	padding: 0 8px 2px 8px;
	text-decoration: none;
}
body div.title div#navigation a:hover {
	color: #ffffff;
}
body div.title div#navigation ul {
	list-style: none;
    list-style-type: none;
	margin: 0;
	padding: 0;
}
body div.title div#navigation ul li {
	display: inline;
	float: left;
	margin: 0;
	padding: 0;
}
body div.title div#navigation ul li ul {
	background: #c0c1bc;
	display: none;
	margin-top: 19px;
	position: absolute;
	z-index: 1000;
}
body div.title div#navigation ul li ul li {
	border: none;
	border-bottom: 1px solid #ffffff;
	float: none;
}
body div.title div#navigation ul li ul li a {
	border: none;
	color: #ffffff;
	display: block;
	font-size: 10pt;
	margin: 0 0 4px 0;
	padding: 2px 40px 2px 10px;
	text-decoration: none;
	text-transform: none;
}
body div.title div#navigation ul li ul li a:hover {
	text-decoration: underline;
}
#side {
	margin: 0;
	padding: 4px 0 0 0;
	width: 180px;
	float: right;
}
#side div.links a img {
	border: none;
	margin: 6px 0 6px 0;
}
#side div.links h1 {
	color: #0062b5;
	font-size: 14px;
	margin: 0 0 10px 0;
	text-align: center;
}
#side div#catalog a {
	color: #000000;	
}
#side div#catalog a:hover {
	text-decoration: none;
}
#side div.pickoftheweek {
	border: 5px solid #1C94D1;
	margin: 5px 0 5px 0;
}
#side div.links div.pickoftheweek h1 {
	background: #1C94D1;
	color: #ffffff;
	margin: 0;
	padding: 5px;
	text-align: center;
}
#side div.links div.pickoftheweek div.description p {
	margin: 0;
	padding: 5px;
	text-align: center;
}
#side div.links div.pickoftheweek div.image {
	margin: 0;
	padding: 5px;
	text-align: center;
}
#side div.links div.pickoftheweek div.image a img {
	border: none;
	margin: 0;
}
#title {
	background: #c0c1bc;
	color: #ffffff;
	padding: 5px;
}
body div.date {
	color: #80817c;
	font-weight: bold;
	margin: 0;
	width: 100%;
}
body div.date p.date {
	float: right;
	margin: 0;
}
#container div#main div.body {
	background: url(/images/body.jpg) top left repeat-y;
	margin: 5px 0 0 0;
	width: 800px;
}
#container div#main div.body div#news {
	color: #ffffff;
	float: right;
	margin: 0;
	padding: 5px 10px 5px 10px;
	width: 378px;
}
#container div#main div.body div#news a {
	color: #ffffff;
}
#container div#main div.body div#news a:hover {
	text-decoration: none;
}
#container div#main div.body div#news a img {
	border: none;
}
#container div#main div.body div#news h1 {
	border: none;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 12px 0;
	padding: 0;
	text-transform: uppercase;
}
#container div#main div.body div#news h2 {
	border: none;
	color: #ffffff;
	font-size: 10px;
	font-weight: bold;
	margin: 0 0 12px 0;
	padding: 0;
}
#container div#main div.body div#news p {
	margin: 0 0 8px 0;
	padding: 0;
}
div#container div#main div.regularfeatures {
	background: #eeeeee;
	position: relative;
	width: 800px;
}
div#container div#main div.regularfeature {
	float: left;
}
div#container div#main div.regularfeature div.image img {
	border: 0;
}
div#container div#main div.regularfeature div.link {
	padding: 0 4px 4px 4px;
	text-align: right;
}
div#container div#main div.regularfeature div.link a {
	color: #ffffff;
	font-size: 7pt;
	text-decoration: none;
}
div#container div#main div.regularfeature div.link a:hover {
	color: #000000;
}
div#container div#main div.regularfeature div.summary {
	font-size: 9pt;
	height: 60px;
	padding: 2px;
}
div#container div#main div.regularfeature div.summary a {
	color: #ffffff;
}
div#container div#main div.regularfeature div.summary a:hover {
	text-decoration: none;
}
div#container div#main div.regularfeature div.summary p {
	font-size: 7pt;
	margin: 0;
	padding: 2px 4px 2px 4px;
	text-align: left;
}
div#container div#main div.salebanner {
	background: #ff0000;
	color: #ffffff;
	filter: alpha(opacity=75);
	font-size: 48pt;
	opacity: 0.75;
	margin-top: 300px;
	padding: 0;
	position: absolute;
	text-align:center;
	width:800px;
}
div#container div#main div.body div.welcome {		
	color: #ffffff;	
	float: left;
	padding: 5px 10px 5px 10px;
	margin: 0;
	width: 377px;
}
div#container div#main div.body div.welcome h1 {
	border: none;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 12px 0;
	padding: 0;
	text-transform: uppercase;
}
div#container div#main div.body div.welcome h2 {
	color: #dd2946;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 4px 0;
	padding: 0;
}
div#container div#main div.body div.welcome h3 {
	color: #db357d;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 4px 0;
	padding: 0;
}
div#container div#main div.body div.welcome h4 {
	color: #ff6634;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 4px 0;
	padding: 0;
}
div#container div#main div.body div.welcome h5 {
	color: #0456a2;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 4px 0;
	padding: 0;
}
div#container div#main div.body div.welcome a {
	color: #ffffff;
}
div#container div#main div.body div.welcome a img {
	border: none;
}
div#container div#main div.body div.welcome p {
	margin: 0 0 8px 0;
	padding: 0;
}
div#container div#main div.categoryimage {
	border-bottom: 1px solid #eeeeee;
	margin: 0 0 20px 0;
}

			div.details {
				float: right;
				margin: 0 0 0 20px;
				width: 525px;
			}
			div.styleimage {
				float: left;
				margin: 0 0 0 10px;
				width: 320px;
			}
			div.styleimage img {
				border: 0px;
			}
			div.thumbnails a {
				margin: 0 2px 0 0;
			}
			div.thumbnails a img {
				border: 0;
			}
			div.thumbnails div.thumbnail {
				border: 2px solid #ffffff;
				float: left;
				position: relative;
			}
			div.thumbnails div.selected {
				border: 2px solid #eeeeee;
				float: left;
				position: relative;
			}
			
			div.product {
				background: #ffffff;
				float: left;
				height: 320px;
				margin: 0 40px 30px 40px;
				width: 150px;
			}
			div.product div.description {
				color: #dd2946;
				font-size: 8pt;
				height: 80px;
				margin: 8px 0 0 2px;
				text-align: center;
			}
			div.product div.thumbnails {
				height: 220px;
				position: relative;
			}
			div.product div.thumbnails a img {
				border: none;
			}
			div.product div.thumbnails img {
				margin: 0 0 4px 0;
				position: relative;
			}
			div.product div.thumbnails div.thumbnail {
				display: table-cell;
				height: 200px;
				text-align: center;
				vertical-align: middle;
				width: 150px;
			}
			div.product div.price {
				color: #5f5f5f;
				font-size: 8pt;
				font-weight: bold;
				margin: 8px 0 0 2px;
				text-align: center;
			}
			div.product div.swatches {
				text-align: center;
			}
			div.product div.swatches a {
				margin: 0 1px 0 1px;
			}
			div.product div.swatches a img {
				border: 1px solid #eeeeee;
			}
			
			#main table th {
				padding: 16px 16px 8px 0;
			}
			#main table td {
				width: 25%;
			}
			#main table td span.giftcard {
				margin: 0 20px 0 0;
			}
			
						#main table td.image {
				text-align: center;
			}
			#main table td.item {
				border-bottom: 1px solid #a7a9ac;
				margin-bottom: 16px;
			}
			#main table td.item a img {
				border: 0;
			}
					div.gallery {
						overflow: hidden;
					}
					div.gallery div.scene {
						float: right;
						width: 488px;
					}
					div.gallery div.scene div.image {
						border: 4px solid #eeeeee;
						text-align: center;
						width: 480px;
					}
					div.gallery div.scene div.placeholder {
						background: url(/images/ajax-loader.gif) center center no-repeat;
						height: 480px;
						width: 480px;
					}
					div.gallery div.thumbnails {
						float: left;
						width: 446px;
					}
					div.gallery div.thumbnails a {
						margin: 0;
					}
					div.gallery div.thumbnails a img {
						border: 4px solid #eeeeee;
						margin: 0 2px 2px 0;
					}
